summaryrefslogtreecommitdiff
path: root/meta/sync.sh
diff options
context:
space:
mode:
Diffstat (limited to 'meta/sync.sh')
-rwxr-xr-xmeta/sync.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/meta/sync.sh b/meta/sync.sh
index 036ad18..ab56757 100755
--- a/meta/sync.sh
+++ b/meta/sync.sh
@@ -2,6 +2,8 @@
scriptdir="$(dirname "$0")"
cd "$scriptdir"
+[ -f ./ext2.img ] || (./new.sh ; exit)
+
# Sync the sysroot with the bootable image
mkdir ./mount
sudo mount ext2.img mount